Bug 705746 - python-zope-interface-4.0.2 is available
Summary: python-zope-interface-4.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zope-interface
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 740524
TreeView+ depends on / blocked
 
Reported: 2011-05-18 10:45 UTC by Upstream Release Monitoring
Modified: 2012-12-01 18:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-01 18:38:56 UTC


Attachments (Terms of Use)
A patch to update python-zope-interface with a python3 subpackage. (4.22 KB, patch)
2012-11-28 19:17 UTC, Ralph Bean
no flags Details | Diff

Description Upstream Release Monitoring 2011-05-18 10:45:04 UTC
Latest upstream release: 3.6.2
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-05-27 10:46:11 UTC
Latest upstream release: 3.6.3
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-07-06 10:43:17 UTC
Latest upstream release: 3.6.4
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-08-12 10:48:29 UTC
Latest upstream release: 3.6.5
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Paul Howarth 2011-08-12 15:09:28 UTC
Test suite seems to be broken in 3.6.5; patch sent upstream:

https://bugs.launchpad.net/zope.interface/+bug/825249

Comment 5 Upstream Release Monitoring 2011-08-14 10:44:47 UTC
Latest upstream release: 3.7.0
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-09-22 10:51:17 UTC
Latest upstream release: 3.8.0
Current version in Fedora Rawhide: 3.6.1
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-05-18 10:50:12 UTC
Latest upstream release: 4.0.0
Current version in Fedora Rawhide: 3.7.0
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2012-06-04 13:20:16 UTC
Latest upstream release: 4.0.1
Current version in Fedora Rawhide: 3.7.0
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2012-11-22 10:25:32 UTC
Latest upstream release: 4.0.2
Current version in Fedora Rawhide: 3.7.0
URL: http://pypi.python.org/packages/source/z/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Ralph Bean 2012-11-28 18:15:26 UTC
I need version 3.8.0 or later of this for the latest python-pyramid to be packaged.  I'm willing to do the work and have applied for co-maintainership in pkgdb.

Comment 11 Ralph Bean 2012-11-28 19:17:34 UTC
Created attachment 653690 [details]
A patch to update python-zope-interface with a python3 subpackage.

Comment 12 Robin Lee 2012-11-29 01:54:21 UTC
Approved for all Fedora branches.


Note You need to log in before you can comment on or make changes to this bug.